al_ffblk_get_size(3)

NAME
al_ffblk_get_size - Get size of file returned by al_findfirst/al_findnext. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

uint64_t al_ffblk_get_size(struct al_ffblk *info);

DESCRIPTION
This returns the size of the file returned by al_findfirst or al_findnext.

SEE ALSO
al_findfirst(3), al_findnext(3), al_ffblk(3)